.banner-shadow{position: relative; top: -7px; display: inline-block; }
.jcarousel-wrap{overflow: visible; position: absolute; width: 990px; margin-left: 290px;}
.home-banner{left: 50%; right: 50%; position: relative; margin-left: -800px; }
.jcarousel-wrapper {
   
    margin: 0px auto;
    position: relative;
/*    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;*/
}
.jcarousel img{display: block;}

.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
/*      left: 50%;
    margin-left: -797px;
    overflow: hidden;
    position: relative;
    right: 50%;
    width: 1600px;*/
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    display: block;
    position: absolute;
    top: 203px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
/*    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;*/
}

.jcarousel-control-prev {
    left: 0;
    background: url('../images/previos.png')  top center no-repeat;
    width: 50px; height: 51px;
    margin-left: 15px;
}
.jcarousel-control-prev:hover{background-position: 1px -51px; width: 50px; height: 51px; }
.jcarousel-control-next:hover{background-position: 0px -51px;}
.jcarousel-control-next {
    right: 0;
    background: url('../images/next.png')  no-repeat;
    width: 50px; height: 51px;
    margin-right: -15px
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: relative;
    top: -100px;
    z-index: 5;
    margin: 0 auto;
    width: 1120px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;    
    font-size: 11px;
    line-height: 14px;
    width: 14px;
    height: 14px;
    text-indent: -99999px;
    background: #fff;
    color: #4E443C; 
    padding: 3px;
    text-align: center;    
    margin-right: 4px;    
    opacity: .66;
}

.jcarousel-pagination a.active {
    background: #3c3c3c;
    color: #fff;
    opacity: 0.66;
    
}

